package com.yeejoin.amos.fas.business.param;

import java.util.List;

public class FmeaBindParam {

    private Long fmeaId;

    private Long pointId;

    private Long equipmentId;

    private List<Long> equipmentPointIds;

    private List<Long> pointInputitemIds;

    private Long importantEquipmentId;

    public Long getFmeaId() {
        return fmeaId;
    }

    public void setFmeaId(Long fmeaId) {
        this.fmeaId = fmeaId;
    }

    public List<Long> getEquipmentPointIds() {
        return equipmentPointIds;
    }

    public void setEquipmentPointIds(List<Long> equipmentPointIds) {
        this.equipmentPointIds = equipmentPointIds;
    }

    public List<Long> getPointInputitemIds() {
        return pointInputitemIds;
    }

    public void setPointInputitemIds(List<Long> pointInputitemIds) {
        this.pointInputitemIds = pointInputitemIds;
    }

    public Long getPointId() {
        return pointId;
    }

    public void setPointId(Long pointId) {
        this.pointId = pointId;
    }

    public Long getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(Long equipmentId) {
        this.equipmentId = equipmentId;
    }

    public Long getImportantEquipmentId() {
        return importantEquipmentId;
    }

    public void setImportantEquipmentId(Long importantEquipmentId) {
        this.importantEquipmentId = importantEquipmentId;
    }
}
